__all__ = [
    "NoDataForBizId",
    "NoOrginfo",
    "NoOrgsForBizId",
    "BizIdHasLandingData",
    "NoDataForSlug",
    "NoStableVersionForPublishing",
    "InvalidFetchToken",
    "SlugInUse",
    "ToMuchSlugs",
    "VersionDoesNotExist",
    "UnsupportedFieldForSuggest",
    "UnknownColorPreset",
]


class NoDataForBizId(Exception):
    pass


class VersionDoesNotExist(Exception):
    pass


class SlugInUse(Exception):
    pass


class ToMuchSlugs(Exception):
    pass


class NoOrgsForBizId(Exception):
    pass


class NoBizIdForOrg(Exception):
    pass


class NoOrginfo(Exception):
    pass


class BizIdHasLandingData(Exception):
    pass


class NoDataForSlug(Exception):
    pass


class InvalidFetchToken(Exception):
    pass


class NoStableVersionForPublishing(Exception):
    pass


class UnsupportedFieldForSuggest(Exception):
    pass


class UnknownColorPreset(Exception):
    pass
